/**
	\file "utils/show.h"
	$Id: show.h,v 1.2 2006/02/08 03:48:42 fang Exp $
 */

#ifndef	__UTILS_SHOW_H__
#define	__UTILS_SHOW_H__

#include "database/database_types.h"
#include "utils/geometry_types.h"
#include "windows/windows_types.h"

extern void ShowRect(CellDef*, Rect*, int);
extern int ShowRectFunc(MagWindow*, Rect*);

#endif	/* __UTILS_SHOW_H__ */

